{% extends 'base.html.twig' %}

{% block title %}Musicpage |
	{{ parent() }}
{% endblock %}


{% block body %}
	<h2 class="music-title text-center m-0">
		MUSIC
	</h2>

	{# Music card section #}

	<div {{ stimulus_controller ('musicpage')}} class="music-section">
		<div class="music-content">
			<div class="music-card">
				{% block card %}
					{% include 'components/musiccard.html.twig' %}
				{% endblock %}
			</div>
		</div>
	</div>

	{# Play card section #}

	{% block playcard %}
		{% include 'components/playcard.html.twig' %}
	{% endblock %}

{% endblock %}
